﻿/*
	Name: Smashing HTML5
	Date: July 2009
	Description: Sample layout for HTML5 and CSS3 goodness.
	Version: 1.0
	Author: Enrique RamÃ­rez
	Autor URI: http://enrique-ramirez.com
*/


@font-face {
    font-family:'BZar';/*تعریف یک نام برای فونت*/
    src:url('../font/BZar.eot');/*اکسپلورر 9 به بعد*/
    src:local('BZar'),/*بررسی نصب بودن فونت در سیستم کاربر*/
        local('b Zar'),/*برای برخی از مرورگرها مانند سافاری*/
        url('../font/BZar.eot?#iefix') format('embedded-opentype'),/*هک برای اکسپلورر 8 و ماقبل*/
        url('../font/BZar.woff') format('woff'),/*مرورگر های جدید*/
        url('../font/BZar.ttf') format('truetype'),/*تمام مرورگرها به جزء اکسپلورر*/
        url('../font/BZar.svg#BZar') format('svg');/*نسخه های قدیمی سیستم عامل iOS*/
    font-style:normal;
    font-weight:normal;

}




/* Body */
body {
    background: #7adecb url('../img/gonbad5.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #000305;
    font-size: 100%; /* Base font size: 14px */
    font-family: BZar,Tahoma, Geneva, sans-serif;
    line-height: 1.129;
    margin: 0;
    padding: 0;
    text-align: right;
}

/* Anchors */
a {
    outline: 0;
}

    a img {
        border: 0px;
        text-decoration: none;
    }

    a:link, a:visited {
        color: #333;
        padding: 0 1px;
        text-decoration: none;
    }

    a:hover, a:active {
        /*background-color: #C74350;*/
        color: #0088cc;
        text-decoration: none;
    }

/*the color of tabs (location, canendar, hours*/
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    color: #0088cc;
}


/* Paragraphs */
p {
    margin-bottom: 0em;
}

* p:last-child {
    margin-bottom: 0;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

/*::-moz-selection {background: #F6CF74; color: #fff;}*/
/*::selection {background: #F6CF74; color: #fff;}*/

/* Lists */
ul {
    list-style: outside disc;
    margin: 1em 0 1.5em 1.5em;
}

ol {
    list-style: outside decimal;
    margin: 1em 0 1.5em 1.5em;
}

dl {
    margin: 0 0 1.5em 0;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 1.5em;
}

/* Quotes */
blockquote {
    font-style: italic;
}

cite {
}

q {
}

/* Tables */
table {
    margin: .5em auto 1.5em auto;
    width: 98%;
}

/* Thead */
thead th {
    padding: .5em .4em;
    text-align: left;
}

thead td {
}

/* Tbody */
tbody td {
    padding: .5em .4em;
}

tbody th {
}

tbody .alt td {
}

tbody .alt th {
}

/* Tfoot */
tfoot th {
}

tfoot td {
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
    display: block;
}

/***** Layout *****/
.body {
    clear: both;
    margin: 0 auto;
    width: 800px; /*1100px;*/
}

img.right figure.right {
    float: right;
    margin: 0 0 2em 2em;
}

img.left, figure.left {
    float: right;
    margin: 0 0 2em 2em;
}

/*
	Header
*****************/
#banner {
    margin: 0 auto;
    padding: 2.5em 0 0 0;
    font-family:BZar, Tahoma, Geneva, sans-serif;
}

    /* Banner */
    #banner h1 {
        font-size: 3.571em;
        line-height: .6;
    }

        #banner h1 a:link, #banner h1 a:visited {
            color: #000305;
            display: block;
            font-weight: bold;
            margin: 0 0 .6em .2em;
            text-decoration: none;
            width: 400px;
        }

        #banner h1 a:hover, #banner h1 a:active {
            background: none;
            color: #C74350;
            text-shadow: none;
        }

        #banner h1 strong {
            font-size: 0.36em;
            font-weight: normal;
        }

    /* Main Nav */
    #banner nav {
        /*background: #000305;*/
        background-image: url('../img/Firuze.jpg');
        font-size: 1.143em;
        height: 40px;
        line-height: 30px;
        margin: 0 auto 0 auto;
        padding: 0;
        text-align: center;
        width: 800px; /*1100px;*/
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }

        #banner nav ul {
            list-style: none;
            margin: 0 auto;
            width: 800px; /*1100px;*/
            float: right;
        }

        #banner nav li {
            float: inherit;
            display: inline;
            margin: 0;
        }

        #banner nav a:link, #banner nav a:visited {
            color: #fff;
            display: inline-block;
            height: 30px;
            padding: 5px 1.5em;
            text-decoration: none;
        }

        #banner nav a:hover, #banner nav a:active,
        #banner nav .active a:link, #banner nav .active a:visited {
            /*background: #C74451;*/
            background-image: url('../img/firuze_Nav4.jpg');
            color: #fff;
            text-shadow: none !important;
        }

        #banner nav li:first-child a {
            border-top-right-radius: 10px;
            -moz-border-radius-topright: 10px;
            -webkit-border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
            -moz-border-radius-bottomright: 10px;
            -webkit-border-bottom-right-radius: 10px;
        }

/*
	Featured
*****************/
#featured {
    background: #fff;
    margin-bottom: 2em;
    padding: 20px;
    width: 760px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-family:BZar, Tahoma, Geneva, sans-serif;
    font-size:large

}

    #featured > #navigator {
        background: #fff;
        margin-bottom: 2em;
        padding: 20px;
        width: 760px;
    }

    #featured h3 a:link, #featured h3 a:visited {
        color: #000305;
        text-decoration: none;
    }
#featured h3 a:hover, #featured h3 a:active {color: #fff;}


.dropdown-menu > li > a {
    text-align: right;
}

/*Change the box of dropdown button to right*/
.dropdown-menu {
    left: auto;
    right: 0;
}

/*Dropdown comes down automatically on hover*/
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: -1px;
}

/*Dropdown hides automatically in the lack of hover*/
a.menu:after, .dropdown-toggle:after {
    content: none;
}
/*
	Body
*****************/
#content {
    background: #fff;
    margin-bottom: 2em;
    /*overflow: hidden;*/
    padding: 20px 20px;
    width: 760px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

/***** Sections *****/
/* Blog */
.hentry {
    border-bottom: 1px solid #eee;
    padding: 1.5em 0;
}

li:last-child .hentry, #content > .hentry {
    border: 0;
    margin: 0;
}

#content > .hentry {
    padding: 1em 0;
}

.entry-title {
    font-size: 1.429em;
    margin-bottom: 0;
}

    .entry-title a:link, .entry-title a:visited {
        text-decoration: none;
    }

.hentry .post-info * {
    font-style: normal;
}

/* Content */
.hentry footer {
    margin-bottom: 2em;
}

    .hentry footer address {
        display: inline;
    }

#posts-list footer address {
    display: block;
}

/* Blog Index */
#posts-list {
    list-style: none;
    margin: 0;
}

    #posts-list .hentry {
        position: relative;
    }

    #posts-list footer {
        left: 10px;
        position: absolute;
        top: 1.5em;
        width: 190px;
    }

/***** Google Map *****/



#map_canvas {
    height: 370px;
    width: inherit;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #ccc #ccc #999 #ccc;
    -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}




#navigator {
    margin-top: 0px;
}

.setting_menu_icon {
    margin-left: 4px;
    margin-right: 2px;
}

.Label_Box {

    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 10px;
    direction: rtl;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#LatLogBox {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 10px;
    margin-left: auto;
    margin-right: auto;
    /*direction: rtl;*/
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}



#latitude, #longitude {
    margin-left: 20px;
    text-align: left;
    direction: ltr;
}

#AutoFindLocation {
    font-size: 100%; /* Base font size: 14px */
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 1.429;
    margin-right: 10px;
    margin-top: -17px;
}

/* Search Place*/
#Serach-Location-input {
    background-color: #fff;
    width: 300px;
    margin-bottom: 20px;
    direction: ltr;
    /*font-family:inherit;
        font-size: 50%;*/
}

   


#Search_Label {
    font-family: inherit;
    font-size: inherit;
    display: inline;
    vertical-align: top;
    margin-left:10px;
}


#myModal {
    font-size: 200%; /* Base font size: 14px */
    font-family: BZar,Tahoma, Geneva, sans-serif;
    line-height: 1.129;

  height: 25%; /* Set your own height: percents, ems, whatever! */
  width: 75%; /* Set your own width: percents, ems, whatever! */
  overflow: auto; /* Recommended in case content is larger than the container */
  margin: auto; /* Center the item vertically & horizontally */
  position: absolute; /* Break it out of the regular flow */
  top: 0; left: 0; bottom: 0; right: 0; /* Set the bounds in which to center it, relative to its parent/container */

    }

.modalFont {
    font-size: 120%; /* Base font size: 14px */
    font-family: BZar,Tahoma, Geneva, sans-serif;
    line-height: 1.129;
}



/*#Time_Table_Method {
    border: 1px solid;
    padding-left: 30px;
    padding-top:10px;
    padding-bottom:10px;
}*/

